name: the-component
version: '1.0'
title: The Component
navigation:
  items:
  - content: xref:the-page.adoc[The Page Title]
files:
- relative: the-page.adoc
  contents: |-
    = The Page Title

    image::shared:the-image.png[]

    Click image:save.svg[] to save the document.
- relative: the-image.png
  module: shared
  family: image
- relative: save.svg
  family: image
